.projet-pilote, .projet-pilote td
{
	border:1px solid #10AA03;
	padding:10px;
	vertical-align:middle;
}

.projet-pilote td.no-border
{
	border:0;
}

/* javascript : serialtip */
[data-serialtip]{display:inline-block;cursor:pointer;}
[data-serialtip]:hover{background-color:#d8d8d8;}
[data-serialtip].is-current{background:#3f3f3f;color:#fff;}

.serialtip-dropdown{display:none;position:absolute;z-index:1001;max-width:500px;padding:20px 25px;margin:15px;background-color:white;border:1px solid #d8d8d8;box-shadow:0 0 10px rgba(0, 0, 0, 0.10);color:black;border-radius:3px;}
.serialtip-dropdown.is-alignment-top{margin-top:0;}
.serialtip-dropdown.is-alignment-right{margin-right:0;}
.serialtip-dropdown.is-alignment-bottom{margin-bottom:0;}
.serialtip-dropdown.is-alignment-left{margin-left:0;}

.serialtip-dropdown:before{content:'';position:absolute;background-color:#edb76b;background-color:#f0c180;border:1px solid #ecb14a;}
.serialtip-dropdown.is-placement-top:before{height:3px;bottom:0;left: 0;right:0;border-radius:0 0 3px 3px;}
.serialtip-dropdown.is-placement-right:before{width:3px;top:-1px;bottom:-1px;left:-1px;border-radius:3px 0 0 3px;}
.serialtip-dropdown.is-placement-bottom:before{height:3px;top:-1px;left:-1px;right:-1px;border-radius:3px 3px 0 0;}
.serialtip-dropdown.is-placement-left:before{width:3px;top:-1px;bottom:-1px;right:-1px;border-radius:0 3px 3px 0;}

.serialtip-close{position:absolute;top:19px;right:15px;width:15px;height:15px;background:url(serialtip-close.png) center center no-repeat;text-indent:-999em;cursor:pointer;opacity:0.35;transition:opacity 200ms;}
.serialtip-close:hover{opacity:1;}
.serialtip-title{margin:0 0 15px;color:#000;}

.serialtip-dropdown li
{
	list-style-type: circle;
}

.projet-pilote td
{
	text-align:center;
}

h2, p, table
{
	margin-bottom:15px;
}

tr td.title
{
	width:22%;
}
tr :first-child img.poubelle
{
	float:left;
	width:25px;
	height:38px;
}

tr :first-child img.tips
{
	float:right;
	margin-top:2px;
}
